tohtml(1)

NAME
tohtml - Create HTML from LaTeX input

SYNOPSIS
tohtml [-latex] [-info] [-mapref filename] [-basedir dirname] [-userpath path] [-iftex] [-split n] [-headeroffset n ] [-mapman filename ] [-cvtlatex] [-cvttables] [-cvtmath] [-simplemath] [-useimg] [-gaudy] [-iftex] [-default] [-nonavnames] [-notopnames] [-nobottomnav] [-basedef filename] [-endpage filename ] [-beginpage filename] [-citeprefix str] [-citesuffix str] [-o outname ] filename

INPUT PARAMETERS
-iftex
    - Include text in begin{iftex}...end{iftex} mode
-cvtlatex
    - Convert LaTeX that can not be represented as text into bitmaps
-cvttables
    - Convert tabular environments into bitmaps
-useimg
    - When used with -cvtlatex, use existing bitmaps from a previous run
-gaudy
    - Use color images for itemize bullets
-nocopy
    - Do not copy the pre-defined bitmaps
-dosnl
    - Generate Windows/DOS-style newlines (newline return)
-split n
    - Split the document down to sections at level n -split -1 prohibits splitting; 0 = chapter, 1 = section, etc.
-headeroffset n
    - Offset the HTML headers generated by section. For example, to use H2 instead of H1 for top level sections, use -headeroffset 1
-nonavnames
    - Do not output the navigation buttons
-notopnames
    - Do not output the names on the top of the page
-nobottomnav
    - Do not output the names or buttons at the bottom of a section
-nocontents
    - Do not generate the contents page
-mapref file
    - Convert references in \\cite into hyperlinks by using the specified file
-mapman file
    - Convert occurances of tokens into hyperlinks to files
-default
    - Pick relatively nice defaults
-citeprefix str
    - Set the prefix for citations ([ by default)
-citesuffix str
    - Set the suffix for citations (] by default)
-basedef name
    - Use file name to define TeX commands
-beginpage filename
    - Prepend the html in filename to the end of each page
-endpage filename
    - Append the html in filename to the end of each page
-o outname
    - Specify the name to be used as the output file name (instead of the basing the output file name on the input file name). This name should include the natural extension; e.g., for HTML output, use something like tohtml -latex -o myout.htm myfile.tex .

LOCATION
tohtml.c